*  {
	margin: 0;
	padding: 0; }

 img, fieldset  { 
 border:none; 
 }
 
 body  {
	background:#F5F5F5 url(../images/s5_bg.png) repeat-x top left;
    font-family: arial;
	color:#333333;
	font-size:9pt;
	}
	
 body.contentpane {
	background:#FFFFFF;
	}
 
a, label  {
	text-decoration: none;
	}
	
.poll label {
	margin-bottom:5px;
	display:block;
	text-align:left;
	}

.inputbox, input {
     border:solid 1px #E0DFDF;
	 background:#FFFFFF url(../images/s5_input.png) repeat-x top left;
     margin: 4px;
	 margin-left:0px;
	 padding:4px;
	 font-size:10pt;
}

.inputbox:hover {
	border:solid 1px #807F7F;
}

h1 {
	font-size:15pt;
}

h2 {
	font-size:13pt;
}

h3 {
	font-size:11pt;
}

h4 {
	font-size:9pt;
}

h5 {
	font-size:7pt;
}


a:hover, a:focus  {
	text-decoration:underline; }
 
.latestnews li, .mostread li, .sections li, #s5_main_content_wraplevel-nav li, #s5_main_content_wraplevel li {
	padding-bottom:6px;
	margin-bottom:3px;
	padding-left:0px;
	padding-top:3px;
	border-bottom: 1px solid #EDEDED;
}

/* Small text */
.small, .smalldark, .createdate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar  {
     font-size: 9pt;
}

.modifydate {
    font-size: 8pt;
    padding-top: 10px; }

.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
    padding: 0 2px;
	font-weight:bold;
}

th {
	padding: 4px;
	font-weight: bold;
}

fieldset  {
	border-bottom:dotted 1px #DDDDDD;
	padding-top:7px;
	padding-bottom:7px;
	margin-bottom:4px;
}

fieldset a  {
	font-weight: bold; }


a img  {
	border: none; }
	

a.readon:hover, a.readon:active, a.readon:focus  {	
	text-decoration:underline; }

.article_separator {
	height:3px;
	line-height:3px;
	display:block;
	border-top:dotted 1px #DDDDDD;
	margin-top:1px;
	margin-bottom:2px;
}

.back_button {
	height:37px;
	padding-top:26px; }

div.back_button a,
div.back_button a:hover,
div.back_button a:active  {
	margin: -2px 0;
	display: block;
	font-weight:bold;
	height:37px;
	text-decoration: none!important; }


.clr {
    clear: both;}
	
	
.login-fields {
	margin-bottom:15px;}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

label.invalid {
	color:#FF0000;
}
label.invalid {
	color:red;
}
.invalid {
	border-color:#FF0000;
}
.invalid {
	border-color:red !important;
}
.tool-tip {
   float: left;
   background: #CCCCCC;
   border: 1px solid #333333;
   padding: 5px;
   color:#000000;
   max-width: 200px;
}

.tool-title {
   padding: 0;
   margin: 0;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color:#000000;
}

.tool-text {
   color:#000000;
   margin: 0;
}

.rowpadding {
	padding: 13px; 
	padding-top:7px;
	padding-bottom:7px;
}

a.readon {
	font-weight:bold;
}

a.readon:hover, a.readon:active, a.readon:focus  {	
	text-decoration:underline; }
	
.button , button{
	padding:6px;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:2px;
	margin-bottom:2px;
	border:solid 1px #D2D2D2;
	background:#FFFFFF url(../images/s5_button.png) repeat-x bottom left;
	font-size:9pt;
	text-decoration: none; }

.button:hover {
	border:solid 1px #807F7F;
}

ul li {
	margin-left:15px;
	}


/* BODY ELEMENTS
--------------------------------------------------------- */

#s5_header_wrap, #s5_highlight_row_1_wrap_outer, #s5_body_wrap, #s5_highlight_row_2_wrap_outer, #s5_footer_wrap {
	margin-left:auto;
	margin-right:auto;
	}
	
.s5_highlight_row_1 fieldset {
	border:none;
	}
	
#s5_header_wrap {
	margin-bottom:-22px;
	position:relative;
	}
	
#s5_body_wrap {
	margin-top:-20px;
	margin-bottom:-22px;
	position:relative;
	}
	
#s5_footer_wrap {
	position:relative;
	margin-top:-20px;
	margin-bottom:40px;
	}
	
#s5_header_l {
	background:url(../images/s5_header_l.png) no-repeat top left;
	height:141px;
	padding-left:32px;
	}
	
#s5_header_r {
	background:url(../images/s5_header_r.png) no-repeat top right;
	height:141px;
	padding-right:32px;
	}
	
#s5_header_m {
	background:url(../images/s5_header_m.png) repeat-x top left;
	height:141px;
	}
	
#s5_logo {
	width:390px;
	height:129px;
	background:url(../images/s5_logo.png) no-repeat top left;
	cursor:pointer;
	float:left;
	margin-top:3px;
	}
	
#s5_olhos {
	z-index:1;
	position:relative;
	width:530px;
	height:238px;
	background:url(../images/eye.png) no-repeat top right;
	float:right;
	margin-right:-25px;
	margin-top:-35px;
	margin-bottom:-38px;
	}
	
#s5_logo2 {
	z-index:3;
	position:absolute;
	width:472px;
	height:238px;
	background:url(../images/logo.png) no-repeat top left;
	cursor:pointer;
	float:left;
	margin-top:-36px;
	margin-left:-7px;
	}
	
#logo {
	width:461px;
	height:145px;
	background:url(../images/logo.png) no-repeat top left;
	cursor:pointer;
	float:left;
	margin-top:3px;
	}
	
#s5_search_rss_outer {
	float:right;
	margin-top:23px;
	}
	
#s5_user4 {
	float:right;
	}
	
#s5_user4 #mod_search_searchword {
	border:none;
	background:none;
	padding-top:0px;
	margin-top:5px;
	padding-left:29px;
	color:#FFFFFF;
	}
	
#s5_user4 .search {
	background:url(../images/s5_search.png) no-repeat top left;
	width:197px;
	height:26px;
	padding:0px;
	float:right;
	}
	
#s5_header_r_wrap {
	float:right;
	position:absolute;
	top:0;
	right:28px;
	}
	
#s5_rss {
	height:26px;
	width:22px;
	background:url(../images/s5_rss.png) no-repeat top left;
	cursor:pointer;
	float:right;
	margin-left:18px;
	}
	
#s5_menu {
	float:right;
	height:50px;
	margin-top:35px;
	padding-top:3px;
	margin-right:-7px;
	}
	
.s5_highlight_row_2 {
	background:url(../images/s5_highlight_row_l.png) repeat-x top left;
	}
	
.s5_highlight_row_3 {
	background:url(../images/s5_highlight_row_r.png) repeat-y top right;
	}
	
#s5_highlight_row_1_wrap_outer, #s5_highlight_row_2_wrap_outer {
	padding:0px;
	padding-top:32px;
	padding-bottom:28px;
	color:#FFFFFF;
	font-size:12pt;
	text-shadow:1px 1px 1px #333333;
	}
	
#s5_highlight_row_1_wrap_outer a, #s5_highlight_row_2_wrap_outer a {
	color:#FFFFFF;
	text-decoration:underline;
	}
	
#s5_highlight_row_1_wrap_inner, #s5_highlight_row_2_wrap_inner {
	padding-right:14px;
	margin-bottom:-14px;
	}
	
#s5_top, #s5_top2, #s5_top3, #s5_top4, #s5_bottom, #s5_bottom2, #s5_bottom3, #s5_bottom4, #s5_user1 {
	float:left;
	}
	
#s5_user2 {
	float:right;
	}
	
#s5_user3 {
	margin-top:14px;
	}
	
#s5_highlight_row_1_wrap_inner div.moduletable, #s5_highlight_row_2_wrap_inner div.moduletable {
	margin-left:14px;
	margin-bottom:14px;
	}
	
.moduletable h3 {
	margin-bottom:8px;
	}
	
.s5_tl {
	background:url(../images/s5_tl.png) no-repeat top left;
	height:22px;
	padding-left:64px;
	}
	
.s5_tr {
	background:url(../images/s5_tr.png) no-repeat top right;
	height:22px;
	padding-right:64px;
	}
	
.s5_tm {
	background:url(../images/s5_tm.png) repeat-x top left;
	height:22px;
	}
	
.s5_ml {
	background:url(../images/s5_ml.png) repeat-y top left;
	padding-left:6px;
	}
	
.s5_mr {
	background:url(../images/s5_mr.png) repeat-y top right;
	padding-right:6px;
	}
	
.s5_mm {
	background:#FFFFFF;
	width:100%;
	}
	
.s5_bl {
	background:url(../images/s5_bl.png) no-repeat bottom left;
	height:22px;
	padding-left:64px;
	}
	
.s5_br {
	background:url(../images/s5_br.png) no-repeat bottom right;
	height:22px;
	padding-right:64px;
	}
	
.s5_bm {
	background:url(../images/s5_bm.png) repeat-x bottom left;
	height:22px;
	}

#s5_main_body_wrap_inner {
	overflow:hidden;
	position:relative;
	width:100%;
	}
	
#s5_main_body_wrap_inner2 {
	width:200%;
	}
	
#s5_main_content_wrap {
	float:left;
	left:50%;
	position:relative;
	width:50%;
	}
	
#s5_right_wrap {
	float:left;
	}
	
#s5_left_wrap {
	float:left;
	left:-50%;
	position:relative;
	margin-left:15px;
	}
	
#s5_main_content_wrap_inner {
	left:-100%;
	margin-left:15px;
	overflow:hidden;
	position:relative;
	}
	
.s5_h3_l {
	background:url(../images/s5_h3_l.png) no-repeat top left;
	height:31px;
	}
	
.s5_h3_r {
	background:url(../images/s5_h3_r.png) no-repeat top right;
	height:31px;
	margin-bottom:12px;
	}
	
.s5_mod_h3 {
	font-size:9pt;
	padding-top:8px;
	padding-left:12px;
	padding-right:12px;
	text-shadow:1px 1px #FFFFFF;
	}
	
.s5_h3_first {
	color:#333333;
	}
	
div.module_round_box {
	margin-bottom:15px;
	}
	
div.s5_round_box_inner {
	padding-left:10px;
	padding-right:10px;
	}
	
#s5_bottom5, #s5_bottom6, #s5_bottom7, #s5_bottom8 {
	float:left;
	}
	
#s5_bot2_wrap {
	margin-bottom:14px;
	}
	
#s5_bot2_wrap div.module_round_box {
	margin-left:15px;
	}
	
#s5_bot2_wrap_inner {
	padding-right:15px;
	}
	
#s5_footer_inner {
	padding-left:15px;
	padding-right:15px;
	}
	
#s5_footer_text {
	float:left;
	}
	
#s5_validation {
	float:right;
	}
	
#s5_pathway {
	background:url(../images/s5_h3_r.png) no-repeat top right;
	height:31px;
	display:block;
	margin-bottom:12px;
	}
	
#s5_pathway .moduletable {
	background:url(../images/s5_h3_l.png) no-repeat top left;
	height:31px;
	padding-top:9px;
	padding-left:12px;
	padding-right:12px;
	display:block;
	}
	
/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
font-size:17px;
padding:7px;
font-weight:normal;
padding-left:7px;
border-bottom: 1px solid #EDEDED;
display:block;
height:16px;
}

.module_round_box ul.menu a:hover {
background:url(../images/s5_col_menu.png) repeat-x bottom left;
text-decoration:underline;
}

.module_round_box ul.menu ul a {
background:none;
font-size:11px;
padding:3px;
padding-left:14px;
border-bottom: none;
display:block;
}

.module_round_box ul.menu ul ul a {
background:none;
font-size:13pt;
padding:3px;
padding-left:21px;
border-bottom: none;
display:block;
}

.module_round_box ul.menu #current a {
font-style:italic;
font-weight:bold;
background:url(../images/s5_col_menu.png) repeat-x bottom left;
}

.module_round_box ul.menu ul #current a {
font-style:italic;
background:none;
font-size:8pt;
}

.module_round_box ul.menu li {
padding:0px;
list-style:none;
margin:0px;
}

/* START - Joomla Main Content */

.item-page h1 {
	    margin-bottom:10px;}

.item, .items-leading{
        padding:0 0px 10px;
        display:block;
		margin-bottom:13px;
		margin-top:10px;}

.item h2 {
        margin:0 0px 10px 0px}
		
.item-page {
        padding:0 0px;
        display:block}

.blog .category-desc{
        padding:0 5px;
        margin:10px 0 25px}

#s5_main_content_wrap .items-row h2{
        font-weight:normal;
        padding:5px 2px 5px 2px !important;
        font-size:1.4em;}
		
#s5_main_content_wrap ul.subcategories {
        margin:20px 20px 20px 10px; }
		
#s5_main_content_wrap .subcategories-link {
        font-weight:bold;}

#s5_main_content_wrap ul {
        list-style-position:outside;
        list-style-type:square;
        padding:0 0 0 10px;
        margin:10px 0 10px 30px;}

#s5_main_content_wrap ol {
        padding:0 0 0 10px;
        margin:10px 0 10px 30px; }

#s5_main_content_wrap ul li,
#s5_main_content_wrap ol li {
        padding:0;
        line-height:1.7em;
        margin: 0; }

#s5_main_content_wrap .category-list {
        padding:0 5px;
        display:block; }

#s5_main_content_wrap .category-list h1 {
        margin-left:-5px;
        margin-right:-5px; }

.categories-list {
        padding:0 5px;}

#s5_main_content_wrap .categories-list ul {
        margin:0px 0 0 20px;
        padding:0;}

#s5_main_content_wrap .categories-list ul li {
        padding: 5px;}

#s5_main_content_wrap .categories-list ul ul {
        margin-left:15px;}

.category-desc {
        line-height:1.7em;
        margin:10px 0;}

.small {
        font-size:0.85em;
        margin:0 0 20px;}

.image-left {
        float:left;
        margin:0 15px 5px 0;}

.image-right {
        float:right;
        margin:0 0 5px 15px;}

.archive {
        padding:0 5px;}

.archive form {
        padding:0 5px;}

ul#archive-items {
        margin:20px 0 20px 0px;
        list-style-type:none;
        padding:0;}

ul#archive-items li {
        padding:10px 0;
        margin:10px 0;}
		
.registration h1 {
	margin-bottom:10px;}

/* columns */

.cols-4 .column-1 {
        width:23%;
        float:left;}

.cols-4 .column-2 {
        width:23%;
        margin-left:1%;
        float:left; }

.cols-4 .column-3 {
        width:23%;
        margin-left:1%;
        float:left;}

.cols-4 .column-4 {
        width:23%;
        margin-left:0;
        float:right;}

/* top */

#top h2{
        font-size:1.4em;
        font-weight:normal;}

/* leading */

#s5_main_content_wrap .items-leading h2{
        font-size:1.4em;
        font-weight:normal;
        padding:5px 0px !important;}

/* readmore */

.readmore a{
        font-weight:normal;
        padding:2px 5px 2px 25px;
        display:inline-block;
        margin-top:5px;}

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited{
        padding:3px 4px 5px 0px !important;
        line-height:1.2em;
        text-decoration:none;
        font-weight:bold !important;}

a.readmore:hover,
a.readmore:active,
a.readmore:focus{
        text-decoration:none;}

#s5_main_content_wrap .readmore a:hover,
#s5_main_content_wrap .readmore a:active,
#s5_main_content_wrap .readmore a:focus{
        text-decoration:none;}

/* details */

.article-info{
        margin:10px 0 10px 0px;
        font-size:0.9em;
		color:#8d8d8d;}

.article-info-term{
        display:none;}

dt.category-name,
dt.create,
dt.modified,
dt.createdby{
        float:left;
        padding-right:5px;}

.archive .article-info dd,
.article-info dd {
        margin:2px 0 0px 0;
        line-height:1.2em;}

dd.createdby {
        font-weight:bold;}

.article-info dd span {
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;}

/* icons */

.actions {
        text-align:right;
        padding:0 !important;
        width:100%;
        margin:0 !important;}

.actions li {	
		margin-left:5px;
        display:inline;}

.actions a {
        text-decoration:none;}

/* items more */

#s5_main_content_wrap .items-more {
        padding-top:10px;}

#s5_main_content_wrap .items-more h3 {
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em;}

#s5_main_content_wrap .items-more ol {
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;}

#s5_main_content_wrap .items-more ol li {
        padding:2px;}

#s5_main_content_wrap .items-more ol li a {
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;}

#s5_main_content_wrap .items-more ol li a:hover,
#s5_main_content_wrap .items-more ol li a:active,
#s5_main_content_wrap .items-more ol li a:focus {
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none; }


/* pagination */

#s5_main_content_wrap .pagination {
        margin:10px 0 ;
        padding:10px 0 10px 5px;}

#s5_main_content_wrap .pagination ul {
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;}

#s5_main_content_wrap .pagination li {
        display:inline;
        padding:2px 5px 0 !important;
        text-align:left;
		border:solid 1px #eee;
		margin:0 2px;
		}


#s5_main_content_wrap .pagination li.pagination-start,
#s5_main_content_wrap .pagination li.pagination-next,
#s5_main_content_wrap .pagination li.pagination-end,
#s5_main_content_wrap .pagination li.pagination-prev
{border:0}
#s5_main_content_wrap .pagination ul li a{
        padding:2px;}

p.counter {
        font-weight:bold;}
		
.login-fields label {
width:18%;
float:left;
}

ul.pagenav li {
line-height: 2em;
}
ul.pagenav li a {
display: inline;
padding: 6px;
text-decoration: none;
}
ul.pagenav li.pagenav-prev {
float: left;
list-style: none outside none;
}
ul.pagenav li.pagenav-next {
float: right;
list-style: none outside none;
}

ul.pagenav {
margin-left:0px;}
		
/* END - Joomla Main Content */		